## org.apache.poi.sl.usermodel
Interface TextRun

    public interface TextRun

Some text. TODO - decide on how we do rich text stuff

Method Summary
`java.lang.String` `getText()`
`void` `setText(java.lang.String text)`

Method Detail

### getText

    java.lang.String getText()

### setText

    void setText(java.lang.String text)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.